Fancybox.bind('[data-fancybox="gallery"]', {});
const getAnimation = (container, path) => {
    return lottie.loadAnimation({
        container: document.querySelector(container),
        renderer: "svg",
        loop: false,
        autoplay: false, // Set autoplay to true
        path: path,
        rendererSettings: {
            progressiveLoad: true, // Boolean, only svg renderer, loads dom elements when needed. Might speed up initialization for large number of elements.
            hideOnTransparent: true, //Boolean, only svg renderer, hides elements when opacity reaches 0 (defaults to true)
            id: 'banner-lottie',
        }
    });
};

const AnimateLottieOnScroll = (obj, scrollTriggerOptions = {}) => {
    const anim = getAnimation(obj.container, obj.path);
    let timeObj = {
        currentFrame: 0
    };
    let endString = 2000;

    ScrollTrigger.create({
        trigger: obj.target,
        scrub: true,
        pin: true,
        // markers: true,
        pinSpacing: true,
        start: "top top",
        onEnter: () => {
            $('header').addClass('fixed')
            gsap.to(['.floatingform-sec', '.callusnow'], {
                autoAlpha: 0
            })
        },
        onLeave: () => {
            gsap.to(['.floatingform-sec', '.callusnow'], {
                autoAlpha: 1
            })
            gsap.to('header', { yPercent: -100 });
        },
        onEnterBack: () => {
            gsap.to('header', { yPercent: 0 })
            gsap.to(['.floatingform-sec', '.callusnow'], {
                autoAlpha: 0
            })
        },
        end: endString,
        ...scrollTriggerOptions,
        onUpdate: (self) => {
            if (scrollTriggerOptions.onUpdate) {
                scrollTriggerOptions.onUpdate(self, anim, timeObj);
            }
        },
    });
};

// AnimateLottieOnScroll({
//     container: "#myCanvas",
//     target: "#hero-animation",
//     path: "assets/images/lottie/banner.json",
//     duration: 2,
// }, {
//     onUpdate: (scrollInstance, animationInstance, timeObj) => {
//         gsap.to(timeObj, {
//             duration: 0.5,
//             currentFrame: Math.floor(
//                 scrollInstance.progress * (animationInstance.totalFrames - 1)
//             ),
//             onUpdate: () => {
//                 animationInstance.goToAndStop(timeObj.currentFrame, true);
//             },
//             ease: "expo",
//         });
//     },
// });

var abtn = $('#add-to-top');

$(window).scroll(function () {
    if ($(window).scrollTop() > 300) {
        abtn.addClass('show');
    } else {
        abtn.removeClass('show');
    }
});

abtn.on('click', function (e) {
    e.preventDefault();
    $('html, body').animate({
        scrollTop: 0
    }, '300');
});


let packageSlider = new Swiper('.packageSlider', {
    loop: true,
    // autoplay: true,
    slidesPerView: 1,
    spaceBetween: 5,
    observer: true,

    breakpoints: {
        1601: {
            slidesPerView: 4,
            spaceBetween: 20,
        },
        1445: {
            slidesPerView: 3,
            spaceBetween: 40,
        },
        1024: {
            slidesPerView: 3,
            spaceBetween: 35,
        },
        768: {
            slidesPerView: 2,
            spaceBetween: 30,
        },
        640: {
            slidesPerView: 1.5,
            spaceBetween: 25,
        },
        576: {
            slidesPerView: 1.5,
            spaceBetween: 20,
        },
        375: {
            slidesPerView: 1,
            spaceBetween: 10,
        },
    },

    // Navigation arrows
    navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev',
    },
})

let testimonailSlider = new Swiper('.testimonailSlider', {
    loop: true,
    autoplay: true,
    slidesPerView: 1,
    spaceBetween: 5,
})

let clientLogoSlider = new Swiper('.clientLogoSlider', {
    loop: true,
    slidesPerView: 2,
    spaceBetween: 5,

    breakpoints: {
        1599: {
            slidesPerView: 6,
            spaceBetween: 10,
        },
        1199: {
            slidesPerView: 5,
            spaceBetween: 10,
        },
        991: {
            slidesPerView: 4,
            spaceBetween: 10,
        },
        767: {
            slidesPerView: 3,
            spaceBetween: 10,
        },
        576: {
            slidesPerView: 3,
            spaceBetween: 10,
        }
    },
})

let servicesSlider = new Swiper('.servicesSlider', {
    loop: true,
    autoplay: true,
    slidesPerView: 1,
    spaceBetween: 15,
    centeredSlides: true,

    breakpoints: {
        1024: {
            slidesPerView: 6,
            spaceBetween: 20,
        },
        768: {
            slidesPerView: 4,
            spaceBetween: 15,
        },
        640: {
            slidesPerView: 3,
            spaceBetween: 10,
        },
        576: {
            slidesPerView: 2,
            spaceBetween: 15,
        },
        375: {
            slidesPerView: 1,
            spaceBetween: 20,
        },
    },
    pagination: {
        el: '.swiper-pagination',
        clickable: true,
        // type: "fraction",
    },
})
let industrySlider = new Swiper('.industrySlider', {
    // loop: true,
    // autoplay: true,
    slidesPerView: 1,
    spaceBetween: 0,
    // centeredSlides: true,

    breakpoints: {
        1024: {
            slidesPerView: 6,
            spaceBetween: 0,
        },
        768: {
            slidesPerView: 4,
            spaceBetween: 0,
        },
        640: {
            slidesPerView: 3,
            spaceBetween: 0,
        },
        576: {
            slidesPerView: 2,
            spaceBetween: 0,
        },
        375: {
            slidesPerView: 1,
            spaceBetween: 0,
        },
    },
    pagination: {
        el: '.swiper-pagination',
        clickable: true,
        // type: "fraction",
    },
})

// AOS.init({
//     duration: 1200,
// })

let btn = document.querySelector("#menubtn");
btn.addEventListener("click", function () {
    document.querySelector("body").classList.toggle('nav-active')
})

var screenWidth = window.innerWidth;

function updateCanvasSize() {
    if (screenWidth > 991) {
        largescreen();
    }
}

window.addEventListener('resize', updateCanvasSize);
updateCanvasSize();


function largescreen() {
    let serviceSection = document.querySelector('.serviceSection');
    let cont = document.querySelector('.serviceWrapper');
    // let items = gsap.utils.toArray(".serviceItem");
    let imgBox = gsap.utils.toArray(".imgBox");

    if (serviceSection) {
        let horizontalTl = gsap.timeline({
            scrollTrigger: {
                trigger: serviceSection,
                pin: true,
                scrub: 1,
                //   pinSpacing: true,
                end: () => "+=" + cont.offsetWidth + "px",
            }
        });

        horizontalTl
            .to(cont, {
                xPercent: 0,
                x: () => -70 + "%",
                ease: "none",
                duration: 1
            }, "<")
            .to(imgBox, {
                x: 200 + "%",
                duration: 0.375,
                stagger: {
                    amount: 0.8,
                    ease: "none"
                },
                ease: "none"
            }, "<");
    }
}

let portfolioSection = document.querySelector('.portfolioSection');
let portfoliowrapper = document.querySelector('.portfoliowrapper');
let portfoliowrapper1 = document.querySelector('.portfoliowrapper1');

if (portfolioSection) {
    let horizontalTl = gsap.timeline({
        scrollTrigger: {
            trigger: portfolioSection,
            scrub: 1,
            //   pinSpacing: true,
            end: () => "+=" + portfoliowrapper.offsetWidth + "px",
        }
    });
    if (screenWidth > 991) {
        horizontalTl
            .to(portfoliowrapper, {
                xPercent: 0,
                x: () => -(portfoliowrapper.offsetWidth - document.documentElement.clientWidth) + "px",
                ease: "none",
                duration: 1
            }, "<")
            .to(portfoliowrapper1, {
                xPercent: 0,
                x: () => (portfoliowrapper.offsetWidth - document.documentElement.clientWidth) + "px",
                ease: "none",
                duration: 1
            }, "<")
    } else {
        horizontalTl
            .to(portfoliowrapper, {
                xPercent: 0,
                x: () => -20 + "%",
                ease: "none",
                duration: 1
            }, "<")
            .to(portfoliowrapper1, {
                xPercent: 0,
                x: () => "20%",
                ease: "none",
                duration: 1
            }, "<")
    }
}


let testimonialSection = document.querySelector('.testimonialSection');
let testimonailWrapper = document.querySelector('.testimonailWrapper');

if (testimonialSection) {
    let horizontalTl = gsap.timeline({
        scrollTrigger: {
            trigger: testimonialSection,
            pin: true,
            scrub: 1,
            // marker: true,
            // pinSpacing: true,
            end: "bottom top"
        }
    });

    horizontalTl
        .to(testimonailWrapper, {
            xPercent: 0,
            yPercent: () => -70,
            ease: "none",
            duration: 1
        }, "<")
}


// graph SVG animation

gsap.registerPlugin(ScrollTrigger, DrawSVGPlugin);

let animation = gsap.fromTo(".myline", {
    drawSVG: "0%"
}, {
    drawSVG: "100%",
    duration: 3
})
document.getElementById("graphAnimation") && ScrollTrigger.create({
    trigger: "#graphAnimation",
    start: "top 50%",
    end: "bottom top",
    toggleActions: "play resume resume reset",
    animation: animation,
});


const addHoverEffect = (triggerId, headingClass, boxClass) => {

    const trigger = document.querySelector(`.${triggerId}`);
    const heading = document.querySelector(`.${headingClass}`);
    const box = document.querySelector(`.${boxClass}`);


    if (!trigger) return
    trigger.addEventListener('mouseover', () => {
        heading.style.opacity = 0;
        box.style.opacity = 1;
        timeoutId = setTimeout(() => {
            box.classList.add('box-active'); // Add a class to modify pseudo-element style
        }, 300);
    });

    trigger.addEventListener('mouseout', () => {
        heading.style.opacity = 1;
        box.style.opacity = 0;
        box.classList.remove('box-active');
    });
};

addHoverEffect('c1', 'gh1', 'box1');
addHoverEffect('c2', 'gh2', 'box2');
addHoverEffect('c3', 'gh3', 'box3');
addHoverEffect('c4', 'gh4', 'box4');
addHoverEffect('c5', 'gh5', 'box5');
addHoverEffect('c14', 'gh14', 'box14');
addHoverEffect('c24', 'gh24', 'box24');
addHoverEffect('c34', 'gh34', 'box34');
addHoverEffect('c44', 'gh44', 'box44');

// Lottie Animation
// Wait for the DOM to be fully loaded
document.addEventListener("DOMContentLoaded", function () {
    // Get references to the circles and boxes
    const circles = document.querySelectorAll("circle.cls-3");
    const boxes = document.querySelectorAll(".graphBox");
    const gheadings = document.querySelectorAll(".g-heading");
    const section = document.querySelector('.processSection')
    const sectionHeight = section?.clientHeight


    const parentDiv = document.querySelector('.processSection');
    const parentRect = parentDiv?.getBoundingClientRect(); // Get the parentDiv's dimensions


    circles.forEach((circle, index) => {
        const box = boxes[index];
        const gheading = gheadings[index];
        const circleRect = circle.getBoundingClientRect();

        // Calculate the center of the circle relative to the parentDiv
        const centerX = circleRect.left + circleRect.width / 2 - parentRect.left;
        const centerY = circleRect.top + circleRect.height / 2 - parentRect.top;

        // Calculate the new position for the box
        const boxWidth = box.offsetWidth;
        const boxHeight = box.offsetHeight;


        // Calculate the new position for the box
        const gheadingWidth = gheading.offsetWidth;
        const gheadingHeight = gheading.offsetHeight;

        // Calculate the box's left and top positions
        const newLeft = centerX - boxWidth / 2;
        const newTop = centerY - boxHeight / 2 - parentRect.height * 0.2; // 20% higher on the y-axis

        let customWidth,
            customHeadingWidth;

        // Position the box
        box.style.position = 'absolute';

        if (window.innerWidth <= 1500) {
            customWidth = boxWidth / 1.2;
            customHeadingWidth = boxWidth / 1.55;
        }
        if (window.innerWidth <= 1366) {
            customWidth = boxWidth / 1.2;
            customHeadingWidth = boxWidth / 2.2;
        } else {
            customWidth = boxWidth * 1.2;
            customHeadingWidth = boxWidth * 1.1;
        }


        box.style.left = `${newLeft - customWidth}px`;

        if (index == boxes.length - 1) {
            box.style.top = `${newTop - boxHeight}px`;

        } else {
            box.style.top = `${newTop - (boxHeight * 1.2)}px`;

        }


        // Position the heading
        gheading.style.position = 'absolute';
        gheading.style.left = `${newLeft - customHeadingWidth}px`;
        gheading.style.top = `${newTop - 60}px`;
        // console.log(
        //     'left: ' + gheading.style.left,
        //     'top    : ' + gheading.style.top
        // )
    });


});
$('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
    var paneTarget = $(e.target).attr('href');
    var $thePane = $('.tab-pane' + paneTarget);
    var paneIndex = $thePane.index();

    // Destroy the existing slider instance if it exists
    if (typeof packageSlider[paneIndex] !== 'undefined') {
        packageSlider[paneIndex].destroy();
    }

    // Reinitialize the slider
    packageSlider[paneIndex] = new Swiper('.tab-pane' + paneTarget + ' .packageSlider', {
        loop: true,
        // autoplay: true,
        slidesPerView: 1,
        spaceBetween: 5,

        observer: true,

        breakpoints: {
            1601: {
                slidesPerView: 4,
                spaceBetween: 20,
            },
            1445: {
                slidesPerView: 3,
                spaceBetween: 40,
            },
            1024: {
                slidesPerView: 3,
                spaceBetween: 35,
            },
            768: {
                slidesPerView: 2,
                spaceBetween: 30,
            },
            640: {
                slidesPerView: 1.5,
                spaceBetween: 25,
            },
            576: {
                slidesPerView: 1.5,
                spaceBetween: 20,
            },
            375: {
                slidesPerView: 1,
                spaceBetween: 10,
            },
        },

        // Navigation arrows
        navigation: {
            nextEl: '.swiper-button-next',
            prevEl: '.swiper-button-prev',
        },
    });
});

$(".clickbutton").click(function () {
    $('.floatingform-sec').toggleClass("show");
    $('.crossplus').toggleClass("rotate");
});

$(".outer-show").click(function () {
    $('body').toggleClass('show');
    $('.floatingform-sec').toggleClass('show');
    $('.overlayfloatingform').toggleClass('show');
});
let mySwiper = new Swiper('.widget-brands', {
    loop: true,
    speed: 1000,
    slidesPerView: 7,
    spaceBetween: 0,
    autoplay: {
        delay: 4000,
    },
    autoHeight: true,
    breakpoints: {
        1366: {
            slidesPerView: 6,
        },
        1060: {
            slidesPerView: 4,
        },
        1024: {
            slidesPerView: 4,
        },
        768: {
            slidesPerView: 3,
        },
        480: {
            slidesPerView: 1,
        },
        347: {
            slidesPerView: 1,

        }
    }
});


