<!-- head -->
<?php include 'includes/head.php'; ?>

<!-- @Head -->

<!-- Header -->
<?php include 'includes/header.php'; ?>
<!-- !@Header  -->

<!-- Hero Section -->
<section class="heroSection heroInner">
    <div class="text">
        Marketing Collateral Solutions
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="heroTxt">
                    <h1>Marketing Collateral Solutions</h1>

                    <div class="txtContent">
                        <p>Engage, Impress, and Convert Your Prospects with High-Impact, Custom Marketing
                            Collateral. Elevate Your Brand Perception and Drive Business Growth.</p>
                        <a href="#" class="themeBtn px-4">LET’S Get Started</a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <figure>
                    <img src="assets/images/banner-icons/marketing.svg" class="img-fluid" alt="image">
                </figure>
            </div>
        </div>
    </div>
</section>
<!-- !@Hero  Section -->

<!-- About Section -->
<section class="aboutSection">
    <div class="text">Making Your Brand Unforgettable, One Collateral at a Time</div>
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-5 col-6 text-center mb-md-0 mb-4">
                <figure>
                    <img src="assets/images/logoicon.html" class="img-fluid" alt="image">
                </figure>
            </div>
            <div class="col-md-6">
                <h2 class="heading text-white text-left">Making Your Brand <strong>Unforgettable, </strong>One
                    Collateral at a
                    <strong>Time</strong>
                </h2>
                <p>Discover a Comprehensive Suite of Customized Marketing Collateral, Crafted to Capture Attention,
                    Convey Your Brand Message, and Compel Action. Stand Out in the Crowded Market
                    with Website Algorithms.</p>
            </div>
        </div>
    </div>
</section>
<!-- !@About  Section -->

<!-- Client Section -->
<section class="clientSection">
    <div class="container">
        <p class="text-center text-white">Trusted by Renowned Brands Worldwide</p>
        <div class="swiper clientLogoSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/1.html" alt="Clients Logo 1">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/2.html" alt="Clients Logo 2">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/3.html" alt="Clients Logo 3">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/4.html" alt="Clients Logo 4">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/5.html" alt="Clients Logo 5">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/6.html" alt="Clients Logo 6">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/7.html" alt="Clients Logo 7">
                    </figure>
                </div>
                <div class="swiper-slide">
                    <figure>
                        <img src="assets/images/clients/8.html" alt="Clients Logo 8">
                    </figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Client  Section -->

<!-- Our Services Section -->
<section class="our-services">
    <div class="text">Our Dynamic Marketing Collateral Services</div>
    <div class="container">
        <div class="text-center mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white mb-0">Our Dynamic Marketing<strong> Collateral Services</strong>
            </h2>
            <p class="text-white">Harness the Power of Engaging, Relevant, and Creative Marketing Collateral. Let's
                Spark Conversations That Lead to Conversions.</p>
        </div>
        <div class="swiper servicesSlider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Print Collateral <br> Design</h3>
                        <p>We create compelling print collateral, including brochures, flyers, posters, and more,
                            that resonates with your audience and amplifies your brand's physical presence. Make
                            each interaction count with our meticulously crafted print designs.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Digital Collateral<br> Design</h3>
                        <p>From email templates to social media graphics and ebooks, our digital collateral designs
                            help extend your brand's reach in the digital world. Captivate your audience and drive
                            engagement with our high-quality, visually appealing digital assets.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Infographics & Data<br> Visualization</h3>
                        <p>Transform complex data into digestible, visually engaging infographics. Our data
                            visualization strategies highlight key insights in a way that captures attention and
                            enhances understanding.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Custom Illustrations &<br> Branded Graphics</h3>
                        <p>Custom illustrations and branded graphics add a personal touch to your marketing
                            collateral. We design unique, visually appealing assets that strengthen brand identity
                            and help you stand out.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Video &<br> Animation</h3>
                        <p>Boost engagement with dynamic video and animation. Whether it's explainer videos, product
                            demos, or engaging animations, we create compelling visual narratives that capture
                            interest and spur action.</p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="serviceCard">
                        <h3>Presentation<br> Design</h3>
                        <p>Elevate your business presentations with our professional design service. We design
                            slides that effectively communicate your message and leave a lasting impression.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Our  Services Section -->


<!-- Portfolio Section -->
<?php include 'includes/portfolio.php'; ?>
<!-- !@Portfolio  Section -->

<!-- Packages Section -->
<section class="packagesSection">
    <div class="text">
        Choose a plan that's just right for you
    </div>
    <div class="container">
        <div class="col-lg-8 mx-auto mb-lg-5 mb-md-4 mb-3">
            <h2 class="heading text-white">Choose a <strong>plan</strong> that's just right <strong>for you</strong>
                <img src="assets/images/okayemoji.html" class="" alt="image">
            </h2>
        </div>
        <div class="row">

            <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        STARTUP_BRANDING_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Branding Startup</h5>
                        <h3>
                            <span>$</span>499
                        </h3>

                        <a href="javascript:;" class="themeBtn order-package" data-sku="STARTUP_BRANDING_PACKAGE"
                            data-promotion-id="0" data-price="499" data-price-text="$ 499.00"
                            data-title="Branding Startup" data-package-id="6572" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul>
                            <li><span>Logo Design </li>
                            <li>6 Unique Logo Concepts</li>
                            <li>FREE Icon </li>
                            <li>FREE Grayscale Copy </li>
                            <li>Unlimited Revisions </li>
                            <li>100% Ownership Right </li>
                            <li>AI, PSD, EPS, GIF, BMP, JPEG, PNG Formats </li>
                            <li><span>Print Media </li>
                            <li>Stationery Design (Business Card, Letterhead, Envelope)</li>
                            <li><span>Website Design</span></li>
                            <li>5 Pages Custom Business Website</li>
                            <li>Complete Deployment</li>
                        </ul>
                    </div>

                </div>
            </div>
            <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        PLUS_BRANDING_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Branding Plus</h5>
                        <h3>
                            <span>$</span>999
                        </h3>

                        <a href="javascript:;" class="themeBtn order-package" data-sku="PLUS_BRANDING_PACKAGE"
                            data-promotion-id="0" data-price="999" data-price-text="$ 999.00" data-title="Branding Plus"
                            data-package-id="6573" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul>
                            <li><span>Logo Design</span></li>
                            <li>12 Unique Logo Concepts </li>
                            <li>FREE Icon </li>
                            <li>FREE Grayscale Copy </li>
                            <li>Unlimited Revisions </li>
                            <li>100% Ownership Right </li>
                            <li>AI, PSD, EPS, GIF, BMP, JPEG, PNG Formats</li>
                            <li><span>Print Material</span></li>
                            <li>Stationery Design(Business Card,Letterhead,Envelope)</li>
                            <li>Flyer Design / Label Design</li>
                            <li><span>Website Design</span>
                            <li>Custom 5 Pages Professional Website</li>
                            <li>Content Management System (WordPress)</li>
                            <li>Responsive Design (Mobile Compatible)</li>
                            <li>Complete Deployment</li>
                            <li>Social Media Design</li>
                            <li>Facebook Fanpage Splash Page + Cover Photo</li>
                        </ul>
                    </div>

                </div>
            </div>
            <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        CLASSIC_BRANDING_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Branding Classic</h5>
                        <h3>
                            <span>$</span>1499
                        </h3>

                        <a href="javascript:;" class="themeBtn order-package" data-sku="CLASSIC_BRANDING_PACKAGE"
                            data-promotion-id="0" data-price="1499" data-price-text="$ 1499.00"
                            data-title="Branding Classic" data-package-id="6574" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul>
                            <li><span>Logo Design</span></li>
                            <li>12 Unique Logo Concepts</li>
                            <li>FREE Icon </li>
                            <li>FREE Grayscale Copy </li>
                            <li>Unlimited Revisions </li>
                            <li>100% Ownership Right </li>
                            <li>AI, PSD, EPS, GIF, BMP, JPEG, PNG Formats</li>
                            <li>Print Material</li>
                            <li>Stationery Design(Business Card,Letterhead,Envelope)</li>
                            <li><span>Any Product of your Choice:</span></li>
                            <li>Bi-fold/Tri-fold Brochure / Menu Card / Corporate Profile)</li>
                            <li>Website Design</li>
                            <li>10+ Page Website</li>
                            <li>Content Management System (WordPress/Joomla)</li>
                            <li>Complete Deployment</li>
                            <li>Search Engine Submission</li>
                            <li>Google, Bing, Yahoo and More</li>
                            <li>Social Media Design</li>
                            <li>Facebook Fanpage Splash Page + Cover Photo</li>
                            <li>Twitter Background Design</li>
                            <li>Google+ Profile Banner</li>
                        </ul>
                    </div>

                </div>
            </div>
            <div class="col">
                <div class="packagesCard" data-package-box>
                    <div class="productSku" style="display: none;">
                        ULTIMATE_BRANDING_PACKAGE
                    </div>
                    <div class="text-center mb-4">
                        <h5>Branding Ultimate</h5>
                        <h3>
                            <span>$</span>1999
                        </h3>

                        <a href="javascript:;" class="themeBtn order-package" data-sku="ULTIMATE_BRANDING_PACKAGE"
                            data-promotion-id="0" data-price="1999" data-price-text="$ 1999.00"
                            data-title="Branding Ultimate" data-package-id="6575" data-bs-toggle="modal" data-bs-target="#GetAQuote">ORDER NOW</a>
                    </div>
                    <div class="list" data-package-scroll>
                        <ul>
                            <li><span>Logo Design</span></li>
                            <li>Infinite Unique Logo Concepts</li>
                            <li>FREE Icon </li>
                            <li>FREE Grayscale Copy </li>
                            <li>Unlimited Revisions </li>
                            <li>100% Ownership Right </li>
                            <li>AI, PSD, EPS, GIF, BMP, JPEG, PNG Formats</li>
                            <li><span>Print Material</span></li>
                            <li>Stationery Design(Business Card,Letterhead,Envelope)</li>
                            <li>500 Business Cards, Letterhead, Envelop Prints</li>
                            <li><span>Any Product of your Choice:</span>
                            <li>Bi-fold/Tri-fold Brochure / Menu Card / Corporate Profile</li>
                            <li>Website Design</li>
                            <li>10+ Page Website</li>
                            <li>Content Management System (WordPress/Joomla)</li>
                            <li>Responsive Design (Mobile Compatible)</li>
                            <li>Complete Deployment</li>
                            <li>Social Media Design</li>
                            <li>Facebook Fanpage Splash Page + Cover Photo</li>
                            <li>Twitter Background Design</li>
                            <li>Google+ Profile Banner</li>
                            <li>Complete Storyboard, VoiceOver &amp; Animation</li>
                        </ul>
                    </div>

                </div>
            </div>

        </div>




    </div>
</section> <!-- !@Packages  Section -->

<!-- Process Section -->
<section class="processSection">
    <div class="text">Our Process</div>
    <div class="container">
        <h2 class="heading text-white">Our <strong>Process</strong></h2>
        <div class="graph">
            <div class="overlay">
                <div class="inner">
                    <img src="assets/images/graph.html" class="img-fluid" alt="image">
                    <svg id="graphAnimation" width="1267" height="625" viewBox="0 0 1267 625" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path d="M49 610V530" stroke="#E9EEF1" class="svg-elem-1"></path>
                        <path class="myline"
                            d="M48.8027 610.403C54.4789 605.287 58.3029 601.426 70.4732 597.256C88.5319 591.068 95.7553 595.115 112.008 589.719C125.787 585.145 131.873 581.626 146.691 569.814C151.89 565.67 156.703 561.392 170.699 558.245C189.661 545.628 210.522 542.143 230.744 545.628C253.743 549.592 299.367 560.942 326.49 545.628C342.702 536.475 358.544 500.977 377.576 495.861C396.607 490.744 420.036 490.799 437.065 490.799C454.093 490.799 484.754 478.186 491.265 474.93C497.776 471.675 548.606 445.013 566.636 442.687C584.666 440.361 665.055 443.768 686.591 437.721C708.127 431.675 716.594 364.977 761.67 362.651C806.745 360.325 809.003 366.837 828.035 362.651C847.067 358.465 859.857 333.083 871.376 329.827C882.895 326.572 906.958 327.023 916.975 325.163C926.991 323.302 961.888 302.306 973.408 291.608C984.927 280.91 1011.33 285.313 1034.36 270.924C1049.21 261.64 1061.82 227.665 1076.34 216.968C1090.87 206.27 1110.65 196.284 1124.65 180.547C1133.75 170.31 1155.72 171.088 1170.25 158.065C1184.77 145.041 1183.79 135.583 1198.94 127.023C1207.64 122.111 1224.99 115.86 1233 114"
                            stroke="url(#paint0_linear_7628_89815)" stroke-width="6" class="svg-elem-2"></path>

                        <circle cx="49" cy="610" r="15" class="svg-elem-7 cls-3 c14"></circle>
                        <path d="M364 503V423" stroke="#E9EEF1" class="svg-elem-8 "></path>
                        <path d="M687 436V356" stroke="#E9EEF1" class="svg-elem-9"></path>
                        <path d="M1233 114V34" stroke="#E9EEF1" class="svg-elem-10"></path>
                        <circle cx="364" cy="503" r="15" class="svg-elem-11 cls-3 c24"></circle>
                        <circle cx="687" cy="436" r="15" class="svg-elem-12 cls-3 c34"></circle>
                        <circle cx="1233" cy="114" r="15" class="svg-elem-13 cls-3 c44"></circle>
                        <defs>
                            <linearGradient id="paint0_linear_7628_89815" x1="33.0014" y1="247.488" x2="1233"
                                y2="247.488" gradientUnits="userSpaceOnUse">
                                <stop stop-color="#4fbe83"></stop>
                                <stop offset="1" stop-color="#0b3f63"></stop>
                            </linearGradient>
                        </defs>
                    </svg>

                    <div class="graphBox box14">
                        <div class="step">01</div>
                        <h3>Brief</h3>
                        <p>Here we understand your brand, target audience, and marketing objectives.</p>
                    </div>
                    <div class="graphBox box24">
                        <div class="step">02</div>
                        <h3>Design</h3>
                        <p>Our design team crafts custom, attention-grabbing collateral, keeping in mind your brand
                            guidelines and the preferences of your target audience. </p>
                    </div>
                    <div class="graphBox box34">
                        <div class="step">03</div>
                        <h3>Review & Revision</h3>
                        <p>Once the initial design is ready, we present it for your review.</p>
                    </div>
                    <div class="graphBox box44">
                        <div class="step">04</div>
                        <h3>Finalization</h3>
                        <p>After incorporating your feedback and finalizing the design, we prepare the marketing
                            collateral for print or digital distribution. </p>
                    </div>

                </div>
                <div class="g-heading gh14">Brief <br> <br><br><br></div>
                <div class="g-heading gh24">Design</div>
                <div class="g-heading gh34">Review & Revision <br><br><br></div>
                <div class="g-heading gh44">Finalization</div>
            </div>

        </div>

    </div>
</section>
<!-- !@Process  Section -->

<!-- Testimonial Section -->
<section class="testimonialSection">
    <div class="blurTop"></div>
    <div class="text">What Do Our Customers Say About Us?</div>
    <div class="container">
        <div class="row justify-content-between">
            <div class="col-lg-4">
                <h2 class="heading text-left">What Do Our Customers <strong>Say About Us?</strong></h2>
            </div>
            <div class="col-lg-6">
                <div class="testimonailWrapper">
                    <div class="testimonialItem">

                        <div>
                            <h4>Jane Harper</h4>
                            <span>CEO of Nebula Tech</span>
                            <p>"Website Algorithms team consistently delivers top-notch
                                marketing collateral that truly stands out. Their creative approach and attention to
                                detail have helped us communicate our brand effectively and engage with our target
                                audience more successfully."</p>
                        </div>
                    </div>
                    <div class="testimonialItem">

                        <div>
                            <h4>Oliver Graham</h4>
                            <span>Founder of GreenLeaf Organics</span>
                            <p>"From product brochures to email templates, Website Algorithms
                                has transformed our marketing strategy with their exceptional collateral designs.
                                They not only create stunning designs but also understand our brand ethos and
                                audience perfectly."</p>
                        </div>
                    </div>
                    <div class="testimonialItem">

                        <div>
                            <h4>Emily Davis</h4>
                            <span>Director of LuxLifestyle</span>
                            <p>"We've been working with Website Algorithms for over a year now,
                                and their expertise in creating custom, engaging marketing collateral is unmatched.
                                They've played a key role in enhancing our brand's image and driving more
                                conversions."</p>
                        </div>
                    </div>
                    <div class="testimonialItem">

                        <div>
                            <h4>William Fletcher</h4>
                            <span>Manager at Skyline Properties</span>
                            <p>"The team at Website Algorithms has been instrumental in
                                elevating our marketing initiatives. Their infographics and data visualization
                                capabilities have helped us present complex data in an easy-to-understand and
                                visually appealing manner, adding great value to our brand."</p>
                        </div>
                    </div>


                </div>
                <div class="swiper testimonailSlider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="testimonialItem">


                                <div>
                                    <h4>Jane Harper</h4>
                                    <span>CEO of Nebula Tech</span>
                                    <p>"Website Algorithms team consistently delivers top-notch
                                        marketing collateral that truly stands out. Their creative approach and
                                        attention to
                                        detail have helped us communicate our brand effectively and engage with our
                                        target
                                        audience more successfully."</p>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonialItem">


                                <div>
                                    <h4>Oliver Graham</h4>
                                    <span>Founder of GreenLeaf Organics</span>
                                    <p>"From product brochures to email
                                        templates, Website Algorithms
                                        has transformed our marketing strategy with their exceptional collateral
                                        designs.
                                        They not only create stunning designs but also understand our brand ethos
                                        and
                                        audience perfectly."</p>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonialItem">


                                <div>
                                    <h4>Emily Davis</h4>
                                    <span>Director of LuxLifestyle</span>
                                    <p>"We've been working with Website Algorithms for over a
                                        year now,
                                        and their expertise in creating custom, engaging marketing collateral is
                                        unmatched.
                                        They've played a key role in enhancing our brand's image and driving more
                                        conversions."</p>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonialItem">


                                <div>
                                    <h4>William Fletcher</h4>
                                    <span>Manager at Skyline Properties</span>
                                    <p>"The team at Website Algorithms has been instrumental in
                                        elevating our marketing initiatives. Their infographics and data
                                        visualization
                                        capabilities have helped us present complex data in an easy-to-understand
                                        and
                                        visually appealing manner, adding great value to our brand."</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- !@Testimonial  Section -->

<!-- FAQ Section -->
<section class="faqSection">
    <div class="text">Frequently Asked Question</div>
    <div class="container">
        <h2 class="heading text-center mb-lg-5 mb-md-4 mb-3">Frequently <strong>Asked Question</strong></h2>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="heading-1">
                    <button class="btn btn-link btn-block text-left " type="button" data-toggle="collapse"
                        data-target="#collapse-1" aria-expanded="true" aria-controls="collapse-1">
                        What types of businesses can benefit from your marketing collateral services? </button>
                </div>

                <div id="collapse-1" class="collapse show" aria-labelledby="heading-1" data-parent="#accordionExample">
                    <div class="card-body">
                        Businesses of all types and sizes can benefit from our marketing collateral services. Whether
                        you&#039;re a small startup, a medium-sized business, or a large corporation, we can create
                        collateral that aligns with your brand and engages your target audience.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-2">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-2" aria-expanded="false" aria-controls="collapse-2">
                        Can Website Algorithms work with my existing brand guidelines? </button>
                </div>

                <div id="collapse-2" class="collapse " aria-labelledby="heading-2" data-parent="#accordionExample">
                    <div class="card-body">
                        Absolutely! We strive to ensure all marketing collateral we create is consistent with your
                        existing brand guidelines. We respect your brand&#039;s identity and work to enhance and uphold
                        it through the collateral we create.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-3">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-3" aria-expanded="false" aria-controls="collapse-3">
                        How long does it take to create marketing collateral? </button>
                </div>

                <div id="collapse-3" class="collapse " aria-labelledby="heading-3" data-parent="#accordionExample">
                    <div class="card-body">
                        The timeline can vary depending on the complexity and type of the collateral. We strive to work
                        efficiently without compromising on quality, and we&#039;ll provide an estimated timeline during
                        our initial discussions.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-4">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-4" aria-expanded="false" aria-controls="collapse-4">
                        Can you handle large-scale projects or campaigns? </button>
                </div>

                <div id="collapse-4" class="collapse " aria-labelledby="heading-4" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have the capacity and expertise to handle large-scale projects or campaigns. We can
                        create a cohesive suite of marketing collateral for product launches, events, campaigns, and
                        more.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-5">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-5" aria-expanded="false" aria-controls="collapse-5">
                        Do you provide content for the marketing collateral? </button>
                </div>

                <div id="collapse-5" class="collapse " aria-labelledby="heading-5" data-parent="#accordionExample">
                    <div class="card-body">
                        Yes, we have a team of skilled copywriters who can create compelling content that complements
                        the design and communicates your message effectively.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-6">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-6" aria-expanded="false" aria-controls="collapse-6">
                        What if I need changes after the final design is delivered? </button>
                </div>

                <div id="collapse-6" class="collapse " aria-labelledby="heading-6" data-parent="#accordionExample">
                    <div class="card-body">
                        We aim to ensure you&#039;re 100% satisfied with the final product. If you require changes
                        post-delivery, we&#039;re more than happy to make them as part of our commitment to providing
                        excellent service.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="heading-7">
                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapse-7" aria-expanded="false" aria-controls="collapse-7">
                        How do I get started with Website Algorithms for my marketing collateral needs? </button>
                </div>

                <div id="collapse-7" class="collapse " aria-labelledby="heading-7" data-parent="#accordionExample">
                    <div class="card-body">
                        Simply get in touch with us through our contact form or give us a call. We&#039;d be delighted
                        to discuss your marketing collateral needs and how we can help elevate your brand&#039;s
                        presence.
                    </div>
                </div>
            </div>

        </div>
    </div>
</section> 
<!-- !@FAQ  Section -->


<!-- !@Contact  Section -->
<?php include 'includes/contact.php'; ?>
<!-- Contact Section -->


<?php include 'includes/footer.php'; ?>